<?xml version="1.0" encoding="UTF-8"?>

<assembly>
	<id>servers</id>
	<includeBaseDirectory>false</includeBaseDirectory>
	<formats>
		<format>zip</format>
	</formats>
	<fileSets>
		<fileSet>
			<directory>target/bin</directory>
			<outputDirectory>/</outputDirectory>
		</fileSet>
	</fileSets>
	<files>
		<file>
			<source>target/${project.package.name}.jar</source>
			<outputDirectory>/</outputDirectory>
			<destName>${project.package.name}.jar</destName>
		</file>
		<file>
			<source>target/classes/application-${spring.profiles.active}.properties</source>
			<outputDirectory>/classes</outputDirectory>
			<destName>application.properties</destName>
		</file>
		<file>
			<source>target/classes/logback-spring.xml</source>
			<outputDirectory>/classes</outputDirectory>
			<destName>logback-spring.xml</destName>
		</file>
	</files>
</assembly>